Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2575

1 июля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
lz4 (any)
lz4-devel (any)
lz4-libs (any)
Описание
Уязвимость в пакетах: lz4, lz4-devel, lz4-libs
Как исправить
Для устранения уязвимости обновите следующие пакеты:
lz4-devel до версии 1.8.3-3.el8_4 или выше
lz4-libs до версии 1.8.3-3.el8_4 или выше
lz4 до версии 1.8.3-3.el8_4 или выше
Ссылки